const vec4 XP_BAR_COLOURS[] = vec4[](
vec4(0.5833333333, 0.0, 1.0, 0.498),
vec4(0.1818954248, 0.0, 0.9921568627, 0.498)
);
#define XP_BAR_ANIMATION_SPEED 1000
#define XP_BAR_ANIMATION_COLOUR_PERIOD 16
#define XP_BAR_ANIMATION_MODE 1
#define XP_BAR_REVERSE_ANIMATION_DIRECTION true
#define XP_BAR_SMOOTH_MIX true